/* 
 * Diese CSS-Datei beschreibt die Sprachen Wahl bei Sasek.tv
 * Erstellt von Benjamin Manns
 * am: 9.5.13 
 * Version 1
 * 
 * 
 * */

div.chooselang{
	    padding: 2px;
	    border: 2px;
        background-image: url(../images/global_all/glob_language/lang_back.png);
		height: 90px;
		border-color: grey;
		border-style: solid;
}
  
.closelang{
       width: 91px;
       height: 19px;
       position: relative;
       margin-right: -813px;
       margin-top: -22px; 
        border-style: none;
        top: 6px;
        
       
	          }
	          
	          
	          
/*.closelang:hover{
	
	 border-style: solid;
	
                }	          
	          */
	          
.closelang_img{
	/*margin-top: 1px;*/
	position: relative;
	/*margin: 10px 1px 0 5px;*/
	margin-top: 6;
	float: clear both;
	
	height: 15px;
	width: 15px;
	
	
               }	        
        
	        
p.chooselang{
	margin-left: 8px;
	font-weight: bold;
	font-size: 1.3em;
	/*text-decoration: underline;*/
    font-family: Trebuchet MS;
	
            }	
                
.langsymbol{
	position: float;
	float: left;
	margin: 0 4px 0 4px;
	height: 10px;
	width: 10px; 
              }       

p.desclang{
	
	
	clear: both;
	margin: 1px 0px 0 5px;
	font-family: Trebuchet MS;
	font-size: 1.1em;
}


/* Länderwahl Spezial*/

 	
 img.lang {
 	
 	width: 45px;
 	height: 22px;
 	/*width: 55px;
 	height: 27px;*/
 	
 	margin: 5px 4px 4px 8px;
 	float: left;
 	position: float;
 
 	
          }
          
div.divlang{ float: left; }  
     
.divlang:hover{font-size: 1.2em; }   




